# areyes_at_predsci.com_20260108_1_zb_multi

corhel__interface_version=1.1.0

br_map__cr_ut="2017-09-10 15:30"
br_map__cr_in="cr_ut"
br_map__cr_no="2194"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.hdf"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="108.93000000000000000"
ar0__lat0="-3.46000000000000000"
ar0__lon1="127.26000000000000000"
ar0__lat1="-16.68000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="120.78"
nl0__lat0="-4.83"
nl0__lon1="124.37"
nl0__lat1="-11.44"
nl0__bp_cmin="-102.28746147229200"
nl0__bp_cmax="409.14984588916800"
nl0__type="rbsl"

fr0__fp_pos_lon="118.23"
fr0__fp_pos_lat="-7.90"
fr0__fp_neg_lon="115.88"
fr0__fp_neg_lat="-11.98"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="-33.131725"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000004, 1.0141342164241447, 1.0189746899303882, 1.022641673068564, 1.0247338951179006, 1.024707720947484, 1.0225702461953268, 1.0188755353693442, 1.0137819860184119, 1.0]"
fr0__knots_t_arr="[1.7799464211435363, 1.774278684297534, 1.7520510545235835, 1.731966564162062, 1.7184405199825723, 1.7008195770939447, 1.6992886692504074, 1.6872423681032311, 1.6916112404987926, 1.7086005562351718]"
fr0__knots_p_arr="[2.0225549532149962, 2.03839880505166, 2.036418285153097, 2.023568491544859, 2.0038403245799934, 1.9962044732128614, 2.0199904819437915, 2.040529617923397, 2.0612827895123136, 2.0635788255373058]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/areyes_at_predsci.com_20260108_1"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="-4040680106253226440"
saveset__corhel_uploaded_user_email="epalmerio@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Andres"
user__last_name="Reyes"
user__email="areyes@predsci.com"
user__consent="True"
